#
# $Id: postremove.in,v 1.2 1999/08/05 10:01:44 robert Exp $
#	Tim Rice
#
#	postremove
#

if test -d @SPOOL@
then
	echo "\n\nYou will need to remove @SPOOL@"
	echo "after saving any files you want to save\n"
	echo "rm -fr @SPOOL@\n"

# I'll automate this part when I get time
	echo "Remove @SBIN@/faxqclean from root's crontab"
	echo "Remove @SBIN@/faxcron from uucp's crontab"
fi

exit 0
